﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30717.126
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sandbox", "Sandbox\Sandbox.vcxproj", "{C82EBDEB-0524-40FF-AFC8-95C98519B7CF}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution", "Solution", "{DE3AF393-BDF3-47E2-A651-AB9FA273FA05}"
	ProjectSection(SolutionItems) = preProject
		.gitignore = .gitignore
		LICENSE = LICENSE
		README.md = README.md
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Engine", "Engine\Engine.vcxproj", "{CCC912DC-1D6F-4635-8EB9-A951E05B33C6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Tests", "Tests\Tests.vcxproj", "{7A2EFB9B-6A4B-431A-A002-FD63C8C5599A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C82EBDEB-0524-40FF-AFC8-95C98519B7CF}.Debug|x64.ActiveCfg = Debug|x64
		{C82EBDEB-0524-40FF-AFC8-95C98519B7CF}.Debug|x64.Build.0 = Debug|x64
		{C82EBDEB-0524-40FF-AFC8-95C98519B7CF}.Release|x64.ActiveCfg = Release|x64
		{C82EBDEB-0524-40FF-AFC8-95C98519B7CF}.Release|x64.Build.0 = Release|x64
		{CCC912DC-1D6F-4635-8EB9-A951E05B33C6}.Debug|x64.ActiveCfg = Debug|x64
		{CCC912DC-1D6F-4635-8EB9-A951E05B33C6}.Debug|x64.Build.0 = Debug|x64
		{CCC912DC-1D6F-4635-8EB9-A951E05B33C6}.Release|x64.ActiveCfg = Release|x64
		{CCC912DC-1D6F-4635-8EB9-A951E05B33C6}.Release|x64.Build.0 = Release|x64
		{7A2EFB9B-6A4B-431A-A002-FD63C8C5599A}.Debug|x64.ActiveCfg = Debug|x64
		{7A2EFB9B-6A4B-431A-A002-FD63C8C5599A}.Debug|x64.Build.0 = Debug|x64
		{7A2EFB9B-6A4B-431A-A002-FD63C8C5599A}.Release|x64.ActiveCfg = Release|x64
		{7A2EFB9B-6A4B-431A-A002-FD63C8C5599A}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1550E576-7EB5-4793-ABAC-05E493A4B304}
	EndGlobalSection
EndGlobal
